#!/usr/bin/env bash

function attach() {
  if [[ -z $(podman container ps | grep "${1}") ]]; then
    log e "Container '${1}' is not running!"
    exit 1
  fi
  log i "Attaching to container '${1}'"
  podman container attach "${1}"
}
