#!/usr/bin/env bash

function server() {
  for fn_server in ${ROOTPATH}/utils/fn_server/*.sh; do
    source ${fn_server}
  done

  local server="$1"

  if [[ "$2" != "" ]]; then
  case "${2}" in
    "help")
      help "$server"
    ;;
    "broadcast")
      shift
      broadcast "$server" "$2"
    ;;
    *)
      help "$server"
      exit 1
  esac
fi
}
