#!/usr/bin/env bash

function stop() {
  if [[ -z $(podman container ps | grep "${1}") ]]; then
    log w "Container '${1}' is not running!"
    return 1
  fi
  log i "Stopping container '${1}'"
  stopContainer "${1}"
}
